.symbols img {max-width: 240px;display: block;margin: 0 auto 30px;}
.body.container-user{
   /* overflow: hidden;*/
}
.container-user{position:relative;}
img.thumbnail_1 {width: 100%;height:100%;}
.header-nav {clear: both;}
#header .header-btn-collapse-nav{
margin-right: 10px;
    float: right;
}
.body.container-user {overflow: hidden;}
.symbols h3{text-align:center;font: 24px OpenSansBold, sans-serif;}
.symbols article{ text-align: justify;}
.human-feedback-button{display:none;}
.news-container p {text-align: left;}
.symbols article p {font: 16px OpenSansRegular,sans-serif;}
.audiojs {margin: 10px auto;}
.audiojs .play-pause {width: 37px;}
.symbols{}
.symbol-content{color: #000}
#symbols .block-sidebar{margin-top:0;}
#symbols .news-container img{width:100%;}
#symbols .news .main-news{margin-bottom:0;}
#symbols .news .main-news:nth-child(even) {margin-right: 0;}
#symbols .news .main-news:nth-child(1), #symbols .news .main-news:nth-child(2) {margin-top: 0;}
#symbols .news-container .news-image{height: 160px;}
.pagination { margin: 20px 0;
}
.pagination-main{text-align: center;}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination ul {
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0;
    padding:0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
    box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}
.pagination ul>li {
    display: inline;
}
.pagination ul>li:first-child>a, .pagination ul>li:first-child>span {
    border-left-width: 1px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-topleft: 4px;
}
.pagination ul>.active>a, .pagination ul>.active>span {
    color: #999;
    cursor: default;
}
.pagination ul>li>a:hover, .pagination ul>li>a:focus, .pagination ul>.active>a, .pagination ul>.active>span {
    background-color: #f5f5f5;
}
.pagination ul>li>a, .pagination ul>li>span {
    float: left;
    padding: 4px 12px;
    line-height: 20px;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    border-left-width: 0;
}
.news-container figure.image {
    margin: 0px 15px 0 0;
}
.news-container h3 {
    font-size: 32px;
    font-family: OpenSansSemiBold, sans-serif;
     
    font-weight: 500;
    margin: 12px 0;
    line-height: 40px;

}
.news-container p{font-size: 16px; color: #000;}
.date-main{overflow: hidden;margin-top: 15px;}
.date-clock {
    float: left;
    font-size: 14px !important;
    color: #9e9e9e;
    margin-top: 3px;
}
.date-clock ul{list-style: none;padding: 0;}
.date-clock ul li{float: left;    margin-right: 10px;}
#btnPrint{cursor: pointer;color: #0255c8;}
.share{float: right; height: 38px;}
.share p{float: left;font-size: 14px !important;color: #9e9e9e;margin-bottom: 0; margin-right: 10px; margin-top: 0;}
.share .ya-share2{float: left;}
.news-content-mian{
	float: left;
    width: 871px;
}
.news_content{
    margin: 0px 10px 5px 0px;   
    /*background: #fff;*/
    /*border-radius: 7px;*/
    font-family: arial, verdana, tahoma;
    font-size: 12pt;
    min-height: 185px;
}
.braedcrumb {
    padding: 5px 0px 10px 3px;
    font-size: 13px;
}
.menager-image{    
    float: left;
}
.braedcrumb a {
    color: #006899;
    text-decoration: none;
    font-size: 13px;
}
.news_content hr{
    display: none;
    border: 0;
    border-top: 1px solid #bec9d5;
    margin: 10px 0 20px;
}
.news_content .news_item {
    position: relative; overflow:hidden;
}
.news_content .news_item img{
    border-radius: 5px;
    text-align: left;
    width:100%;
}
.organizations-img img{margin-top: 40px;}
.news_content .news_item .news_item_text {
    display: inline-block;
    vertical-align: top;
    width:75%;
}
.news_content .news_item .news_item_text>a{
    float: left;
    margin: 0 8px 0 8px;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #24638e;
    height: 17px;
    overflow: hidden;
}
.news_content .news_item .time {
    font-size: 11px;
    color: #999898;
    margin: 2px 8px;
    position: absolute;
    bottom: 0;
    left: 138px;
/* display: none; */
}
.news_content .news_item .tabs .meta_info {height: auto !important;}
.news_content .news_item .meta_info {
    color: #656565;
    height: 151px;
    margin: 5px 8px;
    font-size: 13px;
    clear: both;
    margin-top: 8px;
    text-overflow: ellipsis;
}
.news_content .news_item .meta_info a {
    color: #0256c8;
}
.manage .news_item {   
    overflow: inherit;
    text-align: left;
}
.news_content .news_item .meta_info a:hover{
    text-decoration: underline;
}
.news_content p {
    line-height: inherit;
    font-size: 14px;
    margin-bottom: 5px;
}
.news_content p strong {
    font-weight: bold;
}
.news_content .news_item a.read_more {
    font-size: 13px;
    text-decoration: none;
    color: #25648f;
    float: right;
}
.news_content .news_item .read_more img {
    width: 12px;
    height: 12px;
    margin: 0 0 0 5px;
    position: relative;
    top: 2px;
    border-radius: 0px;
}
#mySavolnomaForm .alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    margin-top: 20px;
}
.dropdown-menu li {
    width: 100%;    padding: 0 5px !important;margin-left: 0 !important; margin-top: 0 !important;
}
.dropdown-menu:before{
    content: '\f0de';
    font-family: fontawesome;
    color: #fff;
    position: absolute;
    left: 20px;
    top: -10px;
    font-size: 20px;
}
#header .header-nav-main nav > ul > li.dropdown.open > .dropdown-menu, #header .header-nav-main nav > ul > li.dropdown:hover > .dropdown-menu{
    margin: 8px 0 0 0;
    border-top: none;
    padding: 5px 0;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
.fixed-block{
    position:fixed; top:85px; right:-8px; z-index: 2;
}
.fixed-block .feed-button {
    display: block;
    width: 56px;
    height: 255px;
    background-size: 86%!important;
    background-repeat: no-repeat!important;
}

#sidebar-main{ position:fixed; top: 305px; display: none;}
#sidebar-menu li{
        background: #000;
    color: #fff;
    font-size: 15px;
}
#sidebar-menu li a{color: #fff;}
#sidebar-menu li:first-child{background: #1d8edf;width: 40px !important; height: 40px !important;cursor: pointer;}
#sidebar-menu li i{font-size: 18px;line-height: 40px;}
div#captcha_contacts_button {
    background: rgb(46, 128, 198);
    background: -moz-linear-gradient(top, rgb(46, 128, 198) 0%, rgb(23, 107, 181) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgb(46, 128, 198)), color-stop(100%, rgba(23, 107, 181)));
    background: -webkit-linear-gradient(top, rgb(46, 128, 198) 0%, rgb(23, 107, 181) 100%);
    background: -o-linear-gradient(top, rgb(46, 128, 198) 0%, rgb(23, 107, 181) 100%);
    background: -ms-linear-gradient(top, rgb(46, 128, 198) 0%, rgb(23, 107, 181) 100%);
    background: linear-gradient(to bottom, rgb(46, 128, 198) 0%, rgb(23, 107, 181) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e80c6', endColorstr='#176bb5', GradientType=0 );
    color: #fff;
    height: 34px;
    width: 30px;
    float: left;    
}
a.calc-fixed {
    width: 56px;
    height: 238px;
    float: right;
    display: block;
    background-size: 86%!important;
    background-repeat: no-repeat!important;
}
a#refresh_captcha_contacts {
    width: 100%;
    height: 100%;
    display: block;
}
.captcha-main i {
    font-size: 20px;
    display: inherit;
    margin-top: 7px;
    text-align: center;
    color: #fff;
}
a:hover{
    text-decoration:none;
}
#captcha_contacts img{
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}
.human-feedback .captcha-main{
    width:auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}
.human-feedback .contact-btn{
    float:right;
}
.human-feedback .contact-btn:hover, .human-feedback .contact-btn:active{color: #fff;    background: rgb(46, 128, 198);
    background: -moz-linear-gradient(top, rgb(46, 128, 198) 0%, rgb(23, 107, 181) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgb(46, 128, 198)), color-stop(100%, rgba(23, 107, 181)));
    background: -webkit-linear-gradient(top, rgb(46, 128, 198) 0%, rgb(23, 107, 181) 100%);
    background: -o-linear-gradient(top, rgb(46, 128, 198) 0%, rgb(23, 107, 181) 100%);
    background: -ms-linear-gradient(top, rgb(46, 128, 198) 0%, rgb(23, 107, 181) 100%);
    background: linear-gradient(to bottom, rgb(46, 128, 198) 0%, rgb(23, 107, 181) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e80c6', endColorstr='#176bb5', GradientType=0 );}

.submit{
    float:right;
}
.type .answers {
    float: left;
    margin-right: 25px;
}
.type .opros-title{
    text-align:left; 
    padding:0;     
    color: #777;
    font-family: "OpenSans", Arial, sans-serif;
    font-size: 14px;
    line-height: 22px;
}
.type .opros .answers:hover {
    color: #777;
}
.file-upload {
    position: relative;
    overflow: hidden;
    background: #eeeeee; /* Old browsers */
    background: -moz-linear-gradient(top, #eeeeee 0%, #eeeeee 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #eeeeee 0%,#eeeeee 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #eeeeee 0%,#eeeeee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
    margin-top: 12px;
}
.file-upload input.file-input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  font-size: 20px;
  cursor: pointer;
  opacity: 0;
  width: 100%;
  filter: alpha(opacity=0); 
}
.file-upload i {
    font-size: 20px;
    vertical-align: middle;
}
a{
    text-decoration: none!important;
}
.galery-main{
    position:relative;
}
.galery-main .cover{
    opacity:0.3; 
}
.galery-main .container-user{
    position:relative; z-index: 1;
}
.galery-text h1,.galery-text a {
    color: #fff;
}
.galery-text a{
    border-bottom: 1px dashed;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url(../img/fancybox_sprite.png)!important;
}
.fancybox-close {
    top: -27px;
    right: -27px;
}
.fancybox-prev {
    left: -52px;
}
.fancybox-next {
    right: -52px;
}
.foto .foto-img{
        /* height: 130px; */
    margin-bottom: 0px;
    /* overflow: hidden; */
    padding: 0 6px 14px;
}
.foto .foto-img img{height: 130px;
    width: 100%;
    border: 1px solid rgba(255, 255, 255, 0.5);
    padding: 3px;-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    border-radius: 10px;
}
    
.foto .foto-img:hover img  {
            -webkit-transform: scale(1.2) rotate(2deg);
    -moz-transform: scale(1.2) rotate(2deg);
    -o-transform: scale(1.2) rotate(2deg);
    -ms-transform: scale(1.2) rotate(2deg);
    transform: scale(1.2) rotate(2deg);
    }
.foto .foto-img a{
    display:block; overflow:hidden; width:100%; height:100%;border-radius: 10px;
}
.galery-video iframe{
    height:315px;
}
.csstransforms3d #mainNav li ul {
       /* top: 125% !important;*/
      /*  left: 0 !important;*/
   /* display: block;    
    transform: rotate3d(1,0,0,-90deg);
    -webkit-transform: rotate3d(1,0,0,-90deg);
    -moz-transform: rotate3d(1,0,0,-90deg);
    -ms-transform: rotate3d(1,0,0,-90deg);
    -o-transform: rotate3d(1,0,0,-90deg);
    -webkit-transform-origin: 0 0 0;
    -moz-transform-origin: 0 0 0;
    transform-origin: 0 0 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    transition: transform 0.5s, opacity 0.3s;
    -webkit-transition: -webkit-transform 0.5s, opacity 0.3s;
    -moz-transition: -moz-transform 0.5s, opacity 0.3s;*/
    
}
.csstransforms3d #mainNav li:hover>ul {
   /* display: block;    
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
     transform: rotate3d(0,0,0,0);
     -webkit-transform: rotate3d(0,0,0,0);
    -moz-transform: rotate3d(0,0,0,0);
    -ms-transform: rotate3d(0,0,0,0);
    -o-transform: rotate3d(0,0,0,0);*/
   /* top: 80% !important;   
    filter: alpha(opacity=100);
    -webkit-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;*/
    
}
.csstransforms3d #mainNav ul{
   /*     -webkit-perspective: 500px;
    perspective: 500px;*/
}
.csstransforms3d #mainNav li {
    /*position: relative;
    -webkit-perspective: 500px;
    perspective: 500px;*/
}
.manage .news_content .news_item .news_item_text>a {
    float: left;
    margin: 0 8px 0 8px;
    font-size: 21px;
    font-weight: bold;
    text-decoration: none;
    color: #0256c8;
    height: auto;
    overflow: inherit;
    margin-bottom: 15px;
}
.manage .news_content .news_item .news_item_text h3{font-size: 21px;margin-left: 10px;margin-bottom: 15px;}
.manage .news_content .news_item .news_item_text {
    width: calc(100% - 260px);
    float: left;
    padding: 0 0 0 15px;
}
span.label_meet_rules {
    cursor: pointer;    border-bottom: 1px dotted;
}

section.appeal_rules {
    display: none;margin-top: 20px;
}

.sky-form .resp_message {
    text-align: center !important;
    font-size: 18px;
    margin-bottom: 5px;
}

.check_status_block header {
    background: none;
    font-size: 22px;
    text-align: center;
    font-weight: 700;
        margin-bottom: 3px;
}

.check_status_block label {
    display: block;
        margin: 10px 0 0 0;
    font-size: 16px;
}

section.check_status_block {
    position: relative;
    text-align: center; 
    margin: 0 auto;    
    border-bottom: 1px dashed #adadad;
    margin-bottom: 7px;
    padding-bottom: 7px;
}
.check_status_block input {
       width: 100%;
    padding: 5px;
    line-height: 20px;
    height: auto;
    margin: 10px 0;
    text-align: center;
    background-color: rgb( 242, 242, 242 );
    border-radius: 23px;
    /* width: 317px; */
    height: 36px;
    padding: 6px 12px 8px 20px;
    text-align: left;
    outline: none;
    font-size: 16px;
    color: #000;
    font-weight: 400;
    box-shadow: inset 0 3px 6px 0 rgba(50, 50, 50, 0.1);
    border: none;
}
.submit_check, .sky-form .button{
    background: rgb(46, 128, 198);
    background: -moz-linear-gradient(top, rgb(46, 128, 198) 0%, rgb(23, 107, 181) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgb(46, 128, 198)), color-stop(100%, rgba(23, 107, 181)));
    background: -webkit-linear-gradient(top, rgb(46, 128, 198) 0%, rgb(23, 107, 181) 100%);
    background: -o-linear-gradient(top, rgb(46, 128, 198) 0%, rgb(23, 107, 181) 100%);
    background: -ms-linear-gradient(top, rgb(46, 128, 198) 0%, rgb(23, 107, 181) 100%);
    background: linear-gradient(to bottom, rgb(46, 128, 198) 0%, rgb(23, 107, 181) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e80c6', endColorstr='#176bb5', GradientType=0 );
    outline: 0;
    border: 0;
}
.submit_check:hover, .sky-form .button:hover{
        background: rgb(46, 128, 198);
    background: -moz-linear-gradient(top, rgb(23, 107, 181) 0%, rgb(46, 128, 198) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgb(23, 107, 181)), color-stop(100%, rgba(46, 128, 198)));
    background: -webkit-linear-gradient(top, rgb(23, 107, 181) 0%, rgb(46, 128, 198) 100%);
    background: -o-linear-gradient(top, rgb(23, 107, 181) 0%, rgb(46, 128, 198) 100%);
    background: -ms-linear-gradient(top, rgb(23, 107, 181) 0%, rgb(46, 128, 198) 100%);
    background: linear-gradient(to bottom, rgb(23, 107, 181) 0%, rgb(46, 128, 198) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#176bb5', endColorstr='#2e80c6', GradientType=0 );
    color: #fff;
}
.submit_check {    
         padding: 7px 20px;
    color: #fff;
    border: 0;
    display: inline-block;
    cursor: pointer;
    transition: 0.3s;
    font-size: 17px;
    border-radius: 23px;
    margin-top: 42px;
    float: right;
    background-clip: padding-box;
  
    box-shadow: 0 2px 3px rgba(0,0,0,.3);
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,.3);
    -moz-box-shadow: 0 2px 3px rgba(0,0,0,.3);
}

section#status_results {
    position: relative;
}

span#close_button_status {
    position: absolute;
    right: 5px;
    font-size: 20px;
    top: -23px;
    color: #ff6e02;
    cursor: pointer;
    text-transform: lowercase;
    font-weight: bold;
}
table.table.table-hover {
    width: 100%;
    margin-bottom: 20px;
}

table.table.table-hover tr td:first-child {
    width: 20%;
    border: 1px solid #ddd;
}

table.table.table-hover tr td {
    border: 1px solid #ddd;
}

table.table.table-hover tr:hover {
    background: rgba(0, 138, 225, 0.17);
}

section#status_results {
    position: relative;
}

section#status_results table td {
    padding: 5px 10px;
}

section.no_appeal_text span {
    font-size: 16px;
    color: #f00;
}

section.no_appeal_text {
    margin-bottom: 5px;
    text-align: center;
}
label.inline {
    display: block;
    margin-top: 10px;
}
#myfile{display: inline-block;}
.interactive .title-block-news{padding-bottom: 10px;}
.interactive .row{margin-right: -4px;}
.interactive  .col-md-4{padding-right: 4px;}
.demo-icon {
    font-family: "icons";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.inter-icon {
    font-family: "int";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.interactive .nav-tabs {
    border-bottom: 2px solid #DDD;
    width: 100%;
    padding-top: 2px;
}
.tabcontheaders .col-md-4 {
        margin-bottom: 8px;
}
#owl-interactive .col-md-4:nth-child(4), #owl-interactive .col-md-4:nth-child(5), #owl-interactive .col-md-4:nth-child(6){margin-bottom: 0;}
.main-news-slider .main-news-slider-tabs.tab-content .tab-pane img{
    width:100%;
}
#owl-interactive{margin-bottom: 0;}
.interactive .nav-tabs > li.active > a, .interactive .nav-tabs > li.active > a:focus, .interactive .nav-tabs > li.active > a:hover { border-width: 0; }
.interactive .nav-tabs > li > a { border: none; color: #484848; background: none;padding: 10px 0px;}
.interactive .nav-tabs > li.active > a, .interactive .nav-tabs > li > a:hover { border: none; color: #116bbb !important; background: transparent; }
.interactive .nav-tabs > li > a::after { content: ""; background: #116bbb; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0); }
.interactive .nav-tabs > li.active > a::after,  .interactive .nav-tabs > li:hover > a::after { transform: scale(1); }
.interactive .tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; }
.interactive .tab-pane { padding: 0; }
.interactive .tab-content{padding:8px 0px;background: none;
    border: 0;
    box-shadow: none;}
.interactive .bc-center {
    margin-right: auto!important;
    margin-left: auto!important;
    display: block!important;    
}
.interactive .extrabtn {
        background: rgba(251,251,251,1);
    background: -moz-linear-gradient(top, rgba(251,251,251,1) 0%, rgba(246,246,246,1) 47%, rgba(230,233,235,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(251,251,251,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(230,233,235,1)));
    background: -webkit-linear-gradient(top, rgba(251,251,251,1) 0%, rgba(246,246,246,1) 47%, rgba(230,233,235,1) 100%);
    background: -o-linear-gradient(top, rgba(251,251,251,1) 0%, rgba(246,246,246,1) 47%, rgba(230,233,235,1) 100%);
    background: -ms-linear-gradient(top, rgba(251,251,251,1) 0%, rgba(246,246,246,1) 47%, rgba(230,233,235,1) 100%);
    background: linear-gradient(to bottom, rgba(251,251,251,1) 0%, rgba(246,246,246,1) 47%, rgba(230,233,235,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#e6e9eb', GradientType=0 );
    border: 1px solid #eaeaea;
    box-shadow: 0px 2px 14px 0px #EDEAE3;
    border-radius: 5px;
    padding: 15px;
      margin-bottom: 12px;
    height: 86px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.12);
}
.interactive .media-middle {
    vertical-align: middle;
}
.interactive .media-left, .interactive .media-right, .interactive .media-body {
    display: table-cell;    
}
.interactive .media-left, .interactive .media > .pull-left {
    padding-right: 10px;
}
.interactive .mediasotne {    
    border-radius: 100%;
    width: 55px!important;
    height: 55px!important;
}

.interactive .extrabtn i {
    color: #ff750e;
        position: relative;
    top: 16px;
}
.interactive .icon-mail{top: 20px !important;}

.interactive .tabcontheaders .top-in h4 {   
    margin-top: 14px;
}
.interactive .media-heading {
       font-size: 14px;
    line-height: 15px;
}
.interactive .media:first-child {
    margin-top: 0;
}
.interactive .media, .interactive .media-body {
    overflow: hidden;
    zoom: 1;
}
.interactive .nav-tabs li {  
    padding: 0 8px;float: left;
}
.interactive .icon-svg{width: 35px;float: left; margin-right: 15px;}
.interactive .fontsize01 {
  font-size:32px!important;
  padding-bottom: 3px;
      float: left;
          padding-right: 10px;
}
.interactive .fontsize2 {
  font-size:40px!important;
}
.interactive .fontsize3 {
  font-size:30px!important;
}
.interactive .fontsize4 {
  font-size:22px!important;
}
.interactive .fontsize5 {
  font-size:18px!important;
}
.interactive .fontsize6 {
  font-size:16px!important;
}
.in-title{font-size: 15px;
    margin-top: 5px;}
.interactive .in-title{display: table-cell !important; vertical-align: middle;    line-height: 30px;}
.ru .in-title{margin-top: 0;}
.ru .interactive .fontsize01 {padding-right: 15px;padding-left: 15px;}
.banner-slider .bottom-banners{
    margin-top: 15px;   
    background-color: #fff;
    border-radius: 3px;
    -webkit-box-shadow: 0px 4px 15px 2px rgba(0,0,0,0.12);
    -moz-box-shadow: 0px 4px 15px 2px rgba(0,0,0,0.12);
    box-shadow: 0px 4px 15px 2px rgba(0,0,0,0.12);
    position: relative;
    margin-bottom: 5px;
    -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;          /* Likely future */ 
}
.banner-slider .bottom-banners .news-list{
     width: 100%;
    max-height: 330px;
    overflow: hidden;
    position: relative;
}
.banner-slider .bottom-banners .news-list *{
    display: block;
}
.banner-slider .bottom-banners .news-list .img-wrapper{
    width: 100%;
    max-height: 330px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    top:0;
    left:0;
    opacity: 0;
    filter: alpha(opacity=0);
    background-color: #fff;
    border-radius: 3px 3px 0 0;
    -webkit-box-shadow: 0px 4px 15px 2px rgba(0,0,0,0.12);
    -moz-box-shadow: 0px 4px 15px 2px rgba(0,0,0,0.12);
    box-shadow: 0px 4px 15px 2px rgba(0,0,0,0.12);
}
.banner-slider .bottom-banners .news-list .img-wrapper:first-child{
    opacity: 1;
    filter: alpha(opacity=100);
    z-index: 2;
}
.banner-slider .bottom-banners .news-list img{
    /*float: none !important;
    visibility: hidden;*/
        width: 100%;
}
.bottom-banners .nav-wrap{
    text-align: center;
        color: #a7a7a7;
}
.bottom-banners .nav{
    height: 58px;
    display: inline-block;
    text-align: center;
    vertical-align: top;
        padding: 0 10px;
}
.bottom-banners .nav li {
    display: inline-block;
    cursor: pointer; 
}
.bottom-banners .nav .pt:after{
    content: "\f10c";
    font-family: fontawesome;    
    margin: 18px 5px 0 5px;
    display: inline-block;
    font-size: 11px;
}
.bottom-banners .nav .pt.current:after,
.bottom-banners .nav .pt:hover:after{
  content: "\f111";
    font-family: fontawesome;
}
.bottom-banners .nav-wrap .leftArrow:after, .bottom-banners .nav-wrap .rightArrow:after{
    font-size: 28px;
    position: relative;
    top: 17px;
    cursor: pointer;
  margin: 0px 3px;
}
.bottom-banners .nav-wrap .leftArrow:after{
 content: "\f104";
 font-family: fontawesome;
}
.bottom-banners .nav-wrap .rightArrow:after{
   content: "\f105";
 font-family: fontawesome;
}
#messages_s p{margin-bottom: 0;}
.rate-title {
    text-align: center;
    color:#000!important;
    font-size: 25px!important;
    margin: 30px 0 20px;
}

/** Projects **/
.youth .sidebar-block-1, .counters .sidebar-block-1{
    float: left;
    background-image: none;
    text-align: center;
        padding: 65px 15px;
}
.counters .sidebar-block-1{
    padding: 25px 20px 50px!important;
}
.projects-block .sidebar-block-1:nth-child(4), .projects-block .sidebar-block-1:nth-child(8), .youth-block .sidebar-block-1:nth-child(4), .youth-block .sidebar-block-1:nth-child(8), .counters .sidebar-block-1:nth-child(4){
    margin-right: 0;
}
.projects {
    /*padding: 0 40px;*/
    background: #f2f7ff;
}
.projects .project_default img{width: 70px;position: relative;top: 20px;right: 2px;}
.projects .project_default{
    background: rgba(237,237,237,1);
background: -moz-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(237,237,237,1)), color-stop(53%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff', GradientType=0 );
}
.block-title a{
    font-size: 28px;
    line-height: 24px;  
    color: #0456c4;
    font-family: OpenSansBold, sans-serif;
}
.youth-bg{position: relative;background: #0550b4;}
.youth .sidebar-block-1:before{display: none;}
.youth .sidebar-block-1{    background: rgba(6, 81, 185, 0.24);}
.youth .sidebar-block-1 .side-bar-img{border-radius: 50%; -webkit-border-radius: 50%;-moz-border-radius: 50%;}
.youth  .profession p{
    color:#85b9ff;
}
.youth .sidebar-title h4{color: #fff;}
.youth .sidebar-title h4{
    font-family: 'OpenSansBold', sans-serif;
}
@keyframes jackInTheBox {
  from {
    opacity: 0;
    transform: scale(0.1) rotate(30deg);
    transform-origin: center bottom;
  }

  50% {
    transform: rotate(-10deg);
  }

  70% {
    transform: rotate(3deg);
  }

  to {
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes flipInY {
  from {
    transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    animation-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
    animation-timing-function: ease-in;
  }

  60% {
    transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
    opacity: 1;
  }

  80% {
    transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
  }

  to {
    transform: perspective(400px);
  }
}
.youth .inner-block .teenager-image img{
    animation-duration: 1s;
    animation-fill-mode: both;
}
.youth .inner-block:hover .teenager-image img{
    animation-name: flipInY;
}
.fancybox-infobar {
    left: 0;
    right: 0;
}
.youth .inner-block:hover .sidebar-title h4{
    color: #85b9ff;
}
.youth .block-title, .projects .block-title{
    padding: 60px 10px 0;
}
.youth-block {padding: 10px 0 30px;}
.youth .block-title{
    padding-top: 60px;
}
.youth .block-title{
    color: #fff;
}
.youth .block-title{
    font-size: 28px;
    font-family: OpenSansBold;
    margin: 0px 15px;

}
.youth-cover{}


.cards__item{float: left;    width: 25%;}
.card1 {
    position: relative;
    outline: 0;   
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;   
}
.card__img{    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;}
.card_overlay .card__overlay {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -moz-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    display: none;
}
.slick-current .card_overlay .card__overlay{display: block;
    width: 650px;
    text-align: center;
    margin: 0 auto;
    position: relative;
    left: -230px;
    top: 15px;
}
.slick-current .card__img {
    /*    -moz-transform: scale(1.20);
    -ms-transform: scale(1.20);
    -o-transform: scale(1.20);
    -webkit-transform: scale(1.20);   
    opacity: 1;
    transform: scale(1.20);*/
}
.slick-track{left: 10px !important;}
.card__overlay_fade {
    color: #ffffff;
   /* background: rgba(0, 0, 0, 0.3);*/
    -webkit-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
}
.card__overlay {   
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    
}
.card_overlay_special .card__content {
    padding-bottom: 1.5294117647rem;
}
.card_overlay .card__content {
    padding: 0 1.4705882353rem 1.8235294118rem;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.card__content {
    overflow: hidden;
}
.card__title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    color: #fff;
}
.card__title {
    margin-top: 0;
    margin-bottom: 0;
}
.card_overlay_special .card__text {
    padding-right: 0;
    margin-top: 0.2352941176rem;  
}
.card_overlay_m .card__text {
    font-size: 15px;
    line-height: 1.25;
}

.card__text {
    /*display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;*/
}
.card1:focus .card__overlay_fade, .card1:hover .card__overlay_fade {
    /*background: rgba(0, 0, 0, 0.4);*/
}
.card1:hover .card__img{
   /* -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);*/
}
.slider-item{}
.slider-item-img{position: relative;}
.slider-item-img img{
    border-radius: 50%;
}